<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7370af595a0e242ac78ff60df3e7d45b/lifecycle-livedata-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7370af595a0e242ac78ff60df3e7d45b/lifecycle-livedata-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7370af595a0e242ac78ff60df3e7d45b/lifecycle-livedata-2.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata/2.2.0/9849dd6833f7e999169e4f9d48949cc92bf58b50/lifecycle-livedata-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>